# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = libpeas-docs
pkgbase = libpeas
xdata = pkgtype=split
pkgver = 1.36.0-4.0
pkgdesc = GObject Plugin System (documentation)
url = https://wiki.gnome.org/Projects/Libpeas
builddate = 1714073448
packager = TasosSah <arch32@tasossah.com>
size = 3518090
arch = i686
license = LGPL
makedepend = gi-docgen
makedepend = git
makedepend = glade
makedepend = gobject-introspection
makedepend = lua51-lgi
makedepend = luajit
makedepend = meson
makedepend = python-gobject
makedepend = vala
checkdepend = xorg-server-xvfb
